Subject: Re: bug#25436: 25.1; sendmail does not add a Date: header in FCC

From: Francesco Potortì <[email-masked]>
Date: Fri, 13 Jan 2017 15:41:07 +0100

>> Date: Fri, 13 Jan 2017 15:15:23 +0100
>> From: Francesco Potortì <[email-masked]>
>> 
>> When mail-user-agent is set to 'sendmail-user-agent, email saved to FCC
>> files does not include a Date: header.
>
>Works for me here, so some other factor is at work in your case.
>
>Can you produce a full recipe, starting with "emacs -Q", and including
>the necessary customizations of mail-related variables, until you can
>send a message which exhibits this problem?  I'd like to compare that
>with what I have here.

Here you are:

$ emacs -Q
M-: (setq mail-user-agent 'sendmail-user-agent)
C-xm
add a recipient, subject and text at will
C-cC-fC-f
specify an FCC file at will
C-cC-c
transport RET

Now if I look at the FCC file, I see that the sent mail does not contain
a Date: header.

Thank you for looking into this